PHP ��U
前一頁 |  | 下一頁

# HttpInflateStream

(no version information, might be only in CVS)

HttpInflateStream -- HTTP Inflate Stream

## 大綱

    class HttpInflateStream

## Class Members

### Constants

表格 1.

Type | Name | Description
--- | --- | ---
int | FLUSH_NONE | no forced flush
int | FLUSH_SYNC | synching flush
int | FLUSH_FULL | full flush

> 注: Flushing usually has no effect on inflate streams.

### Methods

HttpInflateStream::construct()
HttpInflateStream::update()
HttpInflateStream::flush()
HttpInflateStream::finish()

前一頁 | 內容 | 下一頁
HttpDeflateStream::finish | 上一層 | HttpInflateStream::__construct